 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1411px;
}

.u-section-1 .u-image-1 {
  width: 246px;
  height: 347px;
  margin: 16px auto 0 61px;
}

.u-section-1 .u-image-2 {
  width: 734px;
  height: 735px;
  object-position: 0% 50%;
  background-position: 50% 50%;
  background-image: url("images/f2.png");
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -239px 46px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 227px;
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -147px 39px 0 auto;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 570px;
  min-height: 606px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -317px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 40px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 54px auto 0 0;
}

.u-section-1 .u-text-2 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
  transition-duration: 0.5s;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 32px 49px 33px 47px;
}

.u-section-1 .u-social-icons-1 {
  height: 54px;
  min-height: 16px;
  width: 139px;
  min-width: 63px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px auto 53px;
}

.u-section-1 .u-icon-1 {
  height: 0;
}

.u-section-1 .u-icon-2 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1412px;
  }

  .u-section-1 .u-image-1 {
    height: 348px;
    margin-top: 13px;
    margin-left: 13px;
  }

  .u-section-1 .u-image-2 {
    width: 735px;
    margin-top: -283px;
    margin-right: -27px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -171px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -224px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    font-weight: normal;
    font-family: Roboto, sans-serif;
  }

  .u-section-1 .u-social-icons-1 {
    min-width: 110px;
    width: 224px;
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1411px;
  }

  .u-section-1 .u-image-2 {
    width: 569px;
    height: 569px;
    margin-top: -174px;
    margin-right: -50px;
  }

  .u-section-1 .u-shape-1 {
    width: 177px;
    height: 178px;
    margin-top: -54px;
    margin-right: -50px;
  }

  .u-section-1 .u-group-1 {
    width: 497px;
    min-height: 585px;
    margin-top: -289px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
    font-weight: 700;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 54px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 97px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1455px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -65px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-2 {
    width: 497px;
    height: 497px;
    margin-top: -130px;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -119px;
    margin-right: -49px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -41px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-social-icons-1 {
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1877px;
  }

  .u-section-1 .u-image-1 {
    width: 220px;
    height: 295px;
    margin-top: -40px;
    margin-left: -24px;
  }

  .u-section-1 .u-image-2 {
    height: 424px;
    width: 424px;
    margin-top: -20px;
    margin-left: -34px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -117px;
    margin-right: -50px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
    min-height: 924px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-family: "PT Sans", sans-serif;
    font-size: 4.5rem;
    width: auto;
    margin-top: 10px;
    margin-left: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 44px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    min-width: 63px;
    width: 139px;
    margin-top: 125px;
    margin-right: 85px;
    margin-bottom: 40px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 827px;
}

.u-section-2 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 321px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px 10px 0;
}

.u-section-2 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 36px 10px 0;
}

.u-section-2 .u-text-6 {
  margin: 14px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 128px 10px 0 6px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 11px auto 0;
  padding: 15px 65px 15px 64px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 456px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 12px 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 265px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -108px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 609px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -48px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-7 {
    font-size: 3rem;
    margin-top: 137px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: -9px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 986px;
}

.u-section-3 .u-shape-1 {
  height: 901px;
  width: 1098px;
  margin: 45px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 915px;
  margin: -801px 86px 60px auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/WhatsAppImage2022-09-20at12.20.24.jpeg");
  min-height: 329px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 48px 0 0;
}

.u-section-3 .u-text-2 {
  margin: -1px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 128px;
  height: 128px;
  margin: 21px auto 0;
  padding: 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/WhatsAppImage2023-04-17at15.19.59.png");
  background-position: 50% 50%;
  min-height: 329px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 384px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 16px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 55px 29px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 0 14px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 45px auto 0 73px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -64px 73px 0 auto;
}

.u-section-3 .u-image-3 {
  min-height: 384px;
  background-image: url("images/_CSC0016333.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 384px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 13px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 49px 9px 0;
}

.u-section-3 .u-text-6 {
  margin: 0 17px;
}

.u-section-3 .u-icon-4 {
  width: 81px;
  height: 81px;
  margin: 27px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-shape-1 {
    height: 858px;
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 792px;
    margin-top: -776px;
    margin-right: 61px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 388px;
  }

  .u-section-3 .u-image-3 {
    min-height: 388px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-3 .u-shape-1 {
    height: 823px;
    margin-top: 232px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 629px;
    margin-top: -856px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 384px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 384px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 56px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 56px;
  }

  .u-section-3 .u-image-3 {
    min-height: 307px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2469px;
  }

  .u-section-3 .u-shape-1 {
    height: 583px;
    margin-top: 1635px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -2019px;
    margin-left: 44px;
  }

  .u-section-3 .u-image-1 {
    min-height: 509px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 508px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2220px;
  }

  .u-section-3 .u-shape-1 {
    height: 451px;
    margin-top: 1228px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 268px;
    margin-top: -1613px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 351px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 538px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 102px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 7px auto 0;
}

.u-section-4 .u-line-1 {
  width: 100px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 15px 148px 60px 189px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-line-1 {
    height: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 48px;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-5 .u-shape-1 {
  height: 528px;
  width: 451px;
  margin: 414px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 471px;
  height: 637px;
  margin: -892px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 841px;
  height: 677px;
  object-position: 50% 0%;
  margin: -538px auto 0;
}

.u-section-5 .u-group-1 {
  width: 464px;
  min-height: 314px;
  background-image: none;
  height: auto;
  margin: -130px auto 60px 96px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 32px 0 0 40px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 9px 0 0 40px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 40px;
  padding: 20px 46px 20px 44px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-5 .u-shape-2 {
    height: 521px;
    margin-right: auto;
    margin-left: 469px;
  }

  .u-section-5 .u-image-1 {
    width: 814px;
    height: 603px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -111px;
    margin-left: 132px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-5 .u-shape-1 {
    height: 506px;
  }

  .u-section-5 .u-shape-2 {
    height: 383px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    width: 583px;
    height: 429px;
    margin-top: -258px;
    margin-right: 57px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 110px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-5 .u-shape-1 {
    height: 432px;
    margin-top: 410px;
    margin-left: -23px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -824px;
    margin-right: -23px;
  }

  .u-section-5 .u-image-1 {
    height: 397px;
    margin-top: -287px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    width: 404px;
    min-height: 317px;
    margin-top: 76px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-5 .u-shape-1 {
    height: 366px;
    width: 222px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    width: 274px;
    height: 192px;
    margin-top: -724px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 376px;
    margin-top: -125px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 66px;
    margin-right: -11px;
    margin-bottom: 47px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 25px;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 989px;
}

.u-section-6 .u-shape-1 {
  width: 775px;
  height: 665px;
  margin: 223px auto 0 44px;
}

.u-section-6 .u-shape-2 {
  width: 628px;
  height: 483px;
  margin: -665px 44px 0 auto;
}

.u-section-6 .u-image-1 {
  height: 524px;
  background-image: url("images/_CSC0016333.jpg");
  background-position: 50% 50%;
  width: 543px;
  margin: -651px 161px 0 auto;
}

.u-section-6 .u-group-1 {
  background-image: none;
  width: 586px;
  min-height: 419px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -223px auto 60px 132px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 40px 1px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 44px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-family: "PT Sans", sans-serif;
  font-size: 3rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-6 .u-shape-1 {
    width: 846px;
    margin-left: 0;
  }

  .u-section-6 .u-shape-2 {
    width: 610px;
    height: 504px;
  }

  .u-section-6 .u-image-1 {
    width: 524px;
  }

  .u-section-6 .u-group-1 {
    width: 524px;
    min-height: 484px;
    margin-top: -252px;
    margin-left: 61px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-6 .u-shape-1 {
    width: 720px;
  }

  .u-section-6 .u-shape-2 {
    margin-right: 30px;
  }

  .u-section-6 .u-group-1 {
    width: 451px;
    min-height: 579px;
    margin-top: -243px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
    margin-top: 219px;
    margin-right: -31px;
    margin-left: auto;
  }

  .u-section-6 .u-shape-2 {
    width: 540px;
    margin-top: -772px;
    margin-right: auto;
    margin-left: -26px;
  }

  .u-section-6 .u-image-1 {
    height: 454px;
    width: 454px;
    margin-top: -607px;
    margin-right: -31px;
  }

  .u-section-6 .u-group-1 {
    min-height: 865px;
    margin-top: -147px;
    margin-bottom: 31px;
    margin-left: 16px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-6 .u-shape-1 {
    height: 620px;
    width: 307px;
    margin-top: 313px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-6 .u-shape-2 {
    height: 293px;
    width: 319px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -432px;
    height: 524px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    width: 318px;
    min-height: 667px;
    margin-top: -146px;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.75rem;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.95), rgba(255,255,255,0.95)), url("images/6cfe46293f5460a9de536e375fb578806c86abdd198d5f57c872a54f7a0db970559450f4110bad4f6d5e6ca2bb9e387f736af70d575314ef29cf37_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 214px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 55px auto 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 10px auto 52px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 176px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 135px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 64px;
  }
}